local colors = {
	color("#CCFFFFFF"),	--azul
	color("#CCFFCCFF"),	--verde
	color("#FFFFCCFF"),	--crema
	color("#FFCCFFFF"),	--rosa
}

return Def.ActorFrame {
	InitCommand=cmd(rotationz,90;rotationy,90);

	Def.Quad {
		InitCommand=cmd(zoomto,260,190);
		SetMessageCommand=function(self,params)
			self:diffuse(colors[(params.Index % 4)+1]);
		end;
	};

	LoadFont("ArialOutline")..{
		InitCommand=cmd(shadowlength,0;diffuse,1,1,1,1;zoom,1.5;wrapwidthpixels,160);
		SetMessageCommand=function(self,params)
			self:settext(params.SongGroup);
		end;
	};

	LoadActor("../MusicWheelItem song/BOX1_2");

}

--[[
code Daisuke Master (c)

Términos de uso:
1.- Eres libre de usar todo o parte de éste código, sólamente dame crédito o incluye este bracket de comments en el luafile
2.- No permito que se use para fines comerciales
3.- Si quieres usar el código para fin comercial
	a). Contáctame por X o Y medio pero que sea directo de preferencia
		(messenger, phone si se puede (aver donde lo consigues xD))
	b). Móchate una feriecita xD no seas gacho
]]